*,
::after,
::before {
  box-sizing: border-box;
}
/* 初始化CSS  重置浏览器样式*/
html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img,
div {
  margin: 0;
  padding: 0;
}
fieldset,
img {
  border: none;
  width: 100%;
  height: 100%;
}
ul,
ol {
  list-style: none;
}
select,
input,
textarea {
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  margin: 0;
  padding: 0;
  outline: none;
  border: 0 none;
  vertical-align: middle;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
body {
  color: #333333;
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  font-size: 0.4rem;
}
a {
  text-decoration: none;
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  transition: 0.5s all;
  font-size: 0.42666667rem;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  color: #333333;
}
html {
  font-size: 10vw;
}
.banner {
  width: 100%;
  height: 7.36rem;
  background: url(../images/banner_m.jpg) center center no-repeat;
  background-size: 100% 100%;
}
.qzf_tit {
  width: 100%;
  height: 1.66666667rem;
  background: url(../images/m_qzf.jpg) center center no-repeat;
  background-size: 100% 100%;
  margin-top: 0.2rem;
}
#qzf {
  width: 100%;
  margin-top: 0.42666667rem;
  display: flex;
  justify-content: center;
}
#qzf li {
  width: 8.8rem;
  height: 0.89333333rem;
  border: 0.01333333rem solid #f8706a;
  border-radius: 0.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
#qzf li a {
  width: 8.65333333rem;
  height: 0.76rem;
  border: 0.01333333rem solid #f8706a;
  text-align: center;
  line-height: 0.76rem;
  font-size: 0.32rem;
  color: #202020;
  border-radius: 0.4rem;
}
.zfbm_tit {
  width: 100%;
  height: 1.66666667rem;
  background: url(../images/m_zfbm.jpg) center center no-repeat;
  background-size: 100% 100%;
  margin-top: 0.18666667rem;
}
.list1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 9.12rem;
  margin: 0.48rem auto 0;
}
.list1 li {
  width: 4.34666667rem;
  height: 0.90666667rem;
  border: 0.01333333rem solid #f8706a;
  margin-bottom: 0.25333333rem;
  border-radius: 0.53333333rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.list1 li a {
  width: 4.2rem;
  height: 0.76rem;
  border-radius: 0.53333333rem;
  border: 0.01333333rem solid #f8706a;
  font-size: 0.32rem;
  color: #202020;
  text-align: center;
  line-height: 0.76rem;
}
.jdbsc_tit {
  width: 100%;
  height: 1.66666667rem;
  background: url(../images/m_jdbsc.jpg) center center no-repeat;
  background-size: 100% 100%;
  margin-top: 0.18666667rem;
}
.zzf_tit {
  width: 100%;
  height: 1.66666667rem;
  background: url(../images/m_zzf.jpg) center center no-repeat;
  background-size: 100% 100%;
  margin-top: 0.18666667rem;
}
.listCon {
  padding: 0 0.4rem;
  margin: 0.4rem auto 0;
}
.listCon .title h2 {
  font-size: 0.48rem;
  color: #ce181f;
  text-align: center;
  line-height: 0.48rem;
  font-weight: 600;
}
.listCon .title h2:before {
  content: '';
  width: 1.33333333rem;
  height: 0.02666667rem;
  display: inline-block;
  vertical-align: middle;
  margin: -0.02666667rem 0.4rem 0 0;
  background-color: #ce181f;
}
.listCon .title h2:after {
  content: '';
  width: 1.33333333rem;
  height: 0.02666667rem;
  display: inline-block;
  vertical-align: middle;
  margin: -0.02666667rem 0 0 0.4rem;
  background-color: #ce181f;
}
.listCon ul {
  margin-top: 0.4rem;
}
.listCon ul li a {
  display: block;
  line-height: 0.8rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.listCon ul li a::before {
  content: '';
  width: 0.08rem;
  height: 0.08rem;
  border-radius: 50%;
  display: inline-block;
  vertical-align: middle;
  margin: -0.02666667rem 0.13333333rem 0 0;
  background-color: #DDD;
}
.listCon ul .line {
  border-bottom: dashed 0.01333333rem #dddddd;
  margin: 0.26666667rem 0;
}
.contentBox {
  padding: 0 0.4rem;
  margin: 0.4rem auto 0;
}
.contentBox h1 {
  font-size: 0.42666667rem;
  font-weight: 600;
  line-height: 1.4;
  text-align: center;
}
.contentBox .sourceBox {
  font-size: 0.32rem;
  color: #999;
  text-align: center;
  margin-top: 0.13333333rem;
  padding-bottom: 0.26666667rem;
  border-bottom: dashed 0.01333333rem #dddddd;
}
.contentBox .sourceBox span:last-child {
  margin-left: 1.33333333rem;
}
.contentBox .content {
  margin-top: 0.26666667rem;
  line-height: 2;
  font-size: 0.42666667rem;
}
.contentBox .content video {
  height: auto !important;
}
/* page */
.page {
  height: 0.53333333rem;
  line-height: 0.53333333rem;
  text-align: center;
  color: #404040;
  padding-bottom: 0.53333333rem;
}
.page span {
  padding: 0 0.26666667rem;
  border: 0.01333333rem solid #ededed;
  margin-right: 0.08rem;
  border-radius: 0.06666667rem;
  line-height: 0.53333333rem;
  height: 0.53333333rem;
  display: inline-block;
  font-size: 0.26666667rem;
}
.page span.on {
  border: 0.01333333rem solid #ce181f;
  background: #ce181f;
  color: #fff;
}
.page a {
  padding: 0px 0.26666667rem;
  border: 0.01333333rem solid #ededed;
  margin-right: 0.08rem;
  color: #404040;
  line-height: 0.53333333rem;
  height: 0.53333333rem;
  display: inline-block;
}
.page a:hover {
  border: 0.01333333rem solid #af1c2a;
  background: #af1c2a;
  color: #fff;
}
.page a.back:hover {
  border: 0.01333333rem solid #ededed;
  color: #404040;
  background: #fff;
}
